/* 나눔고딕 */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/* font-family: 'Nanum Gothic', serif; */
/* notosnas */
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
/* font-family: 'Noto Sans KR', sans-serif; */
/* 제주고딕 */
@import url(http://fonts.googleapis.com/earlyaccess/jejugothic.css);
/* font-family: 'Jeju Gothic', sans-serif; */

body { min-width:1280px; padding:0; margin: 0; font-family:'Nanum Gothic', serif; font-size: 12px;}
select, input, button { padding:0; vertical-align:middle; box-sizing:border-box; outline:none; font-family:'Nanum Gothic', serif; font-size: 12px; }
img { vertical-align:middle; }
button { cursor:pointer; }
#header { height:30px; border-top:1px solid #626262; background:#797979; }
#header ul, #header li { margin:0; padding:0; color: #fff; list-style:none; }
#header > div { overflow:hidden; width:999px; margin:0 auto; border-left:1px solid #9a9a9a; background:#797979; }
#header > div > a { float:left; display:block; padding:0 12px; border-left:1px solid #626262; border-right:1px solid #9a9a9a; line-height:30px; color:#efefef; text-decoration:none; }
#header > div > a.select { background:#fff; color:#666; }
#header > div > ul { float:right; overflow:hidden; background:#514e4e; }
#header > div > ul li { float:left; padding:0 12px; line-height:30px; color:#ccc; cursor:pointer; }
#header > div > ul li+li { float:left; padding-left:15px; background:url(../images/global/dot.png) no-repeat left center; }
#header > div > ul li:hover { color:#fff; }

#header_GNB { overflow:hidden; width:1000px; margin:0 auto; text-align:right; padding-top:16px;}
#header_GNB > h1 { float:left; margin:0 0 8px; padding:0; }
#header_GNB ul, #header_GNB li { margin:0; padding:0; list-style:none; font-family: 'JejuGothic', sans-serif; }
#header_GNB > ul { overflow:hidden; margin:0; padding:0; height:65px; }
#header_GNB > ul > li { display:inline-block; text-align:center; }
#header_GNB > ul > li > h1 { margin:25px 24px 0; padding:9px 0 8px; border-bottom:4px solid #fff; font-size:18px; font-weight:300; font-family:'Jeju Gothic', sans-serif; } 
#header_GNB > ul > li:hover > h1, #header_GNB > ul > li.select > h1{ color:#cf2227; }
#header_GNB > ul > li.select h1 { border-bottom:4px solid #cf2227; }
#header_GNB > ul > li ul { display:none; position:absolute;padding:15px 0; }
#header_GNB li { overflow: hidden; margin: 0 auto; cursor: pointer;}
/*#header_GNB > ul > li:hover > ul { display: list-item; }*/

#mainImg { overflow: hidden; height: 343px;  text-align: center;}
#mainImg ul, #mainImg li { overflow:hidden; padding:0; margin:0; list-style:none; }
#mainImg ul { min-width:1000px; height:343px; }
#mainImg li { display:none; position:absolute; width:100%; height:343px; background-repeat:no-repeat; background-position:center top; background-color:#fefdfd;  }
#mainImg > div { position:absolute; width:100%; height:10px; margin-top:-343px; background:url(../images/main/bg_mainimg01.png) repeat-x top; }
#mainImg > div + div { margin-top:-10px; background:url(../images/main/bg_mainimg02.png) repeat-x top; }

/*main_page*/
#infoImg {  width:1000px; height:151px; margin:0 auto; padding-top:20px; text-align: center; }

#infoArea, #infoArea > li { margin:0; padding:0; list-style:none; }
#infoArea { overflow:hidden; width:1000px; margin:20px auto; }
#infoArea > li { overflow:hidden; float:left; width:217.5px; height:245px; padding-top:27px; padding-left:25px; color:#565656; box-shadow:0 0 5px #ccc inset; }
#infoArea > li h1, #infoArea > li h2, #infoArea > li h3 { margin:0; padding:0; }
#infoArea > li > h1 { padding:4px 0 5px 0; font-size:20px; font-family: 'JejuGothic', sans-serif; color:#787878; }
#infoArea > li > h2 { padding:15px 0 4px 0; font-size:15px; color:#999; }
#infoArea > li > p { padding:3px 0; font-size:13px; line-height:21px; color:#999; }
#infoArea > li + li { margin-left:10px; }
#infoArea > li.academy, #infoArea > li.agency, #infoArea > li.enter { cursor:pointer; background-position:0 262px; background-repeat:no-repeat; background-color:transparent }
#infoArea > li.academy > div,
#infoArea > li.agency > div,
#infoArea > li.enter > div { width:36px; height:4px; background-color:#ccc; }
#infoArea > li.academy { background-image:url(../images/main/bg_info01.png); }
#infoArea > li.agency { background-image:url(../images/main/bg_info02.png); }
#infoArea > li.enter { background-image:url(../images/main/bg_info03.png); }
#infoArea > li.select {}
#infoArea > li.select > h1 { color:#121212; }
#infoArea > li.select > h2 { color:#343434; }
#infoArea > li.select > p { color:#565656; }
#infoArea > li.select > div { background-color:#343434; }
#infoArea > li + li + li + li { width:242.5px; height:272px; padding:0; border-top:1px solid #ccc; background:none; box-shadow:none; }

.infoNumber { padding:10px; border-bottom: 1px solid #ccc; font-size: 13px; color: #6d6d6d; }
.infoNumber h1 { padding-top:4px; font-weight:800; font-size:34px; line-height:45px; }

.infoIcon { padding:10px; border-bottom:1px solid #ccc; font-size:14px; color:#6d6d6d; line-height:33px; }
.infoIcon button { display:inline-block; float:right; overflow:hidden; width:33px; height:33px; padding:0; border:none; background-color:transparent; cursor:pointer; }
/*.infoIcon button:hover > img { margin-top:-33px; }*/
.infoIcon button + button { margin-right:5px; }

/* 공통 */
#subImg {overflow: hidden; height: 194px; text-align: center; background: #a61f24; background-position: center; }

#wraper { overflow: hidden; width: 1000px; margin: 0 auto; background:url(../images/global/bg_content.jpg) repeat-y 216px; }

#lnb { overflow:hidden; float:left; width:220px; padding-top:32px;}
#lnb h1, #lnb ul, #lnb li { margin:0; padding:0; list-style:none; }
#lnb h1 { padding-left:10px; border-bottom:1px solid #ccc; color:#4e4e4e; font-family: 'JejuGothic', sans-serif; line-height:48px; }
#lnb ul { padding:10px 0 0 12px;  font-family: 'Opne Sans' ,  sans-serif; font-size: 16px; }
#lnb ul li { line-height:36px; cursor:pointer; }
#lnb ul li.select, #lnb ul li:hover { color:#a61f24; }
#lnb ul li.select { font-weight:bold; }


/* allpage 공통 */
#contents { overflow: hidden; width:700px; margin: 0 auto; padding-top:15px; font-size:15px; }
#contents > h1 { padding-left:3px; border-bottom:1px solid #ccc; line-height:46px; font-size:30px; }
#contents > h1 span { color: #cf2227; }
#contents > img { position:absolute; margin:52px 0 0 610px; }
#contents > p { margin-bottom:60px; padding-left:3px; line-height:22px; font-weight:600; font-family:'Opne Sans', sans-serif;  } 
#contents > p > strong { font-size:17px; color: #cf2227; font-weight: bold;}
#contentsArea { overflow:hidden; width:700px; padding-bottom:60px; }

#footer { overflow: hidden; margin:0 auto;  background: #f3f3f3; }
#footer h1 { margin:0; padding:0; font-family: 'JejuGothic', sans-serif; }
#footer div { overflow:hidden; width:1000px; margin:25px auto; }
#footer div > h1 { float:left; margin:0 20px; }
#footer address { overflow:hidden; font-style:normal; color: #acacac; line-height:18px; letter-spacing:-0.05em; }
#footer address > h1 { padding-bottom:3px; color: #898989; font-weight:normal; font-size:14px; }

/* 로그인페이지 */
#loginArea { width:948px; height:525px; margin:209px auto 0; border:5px solid #ececec; box-sizing:border-box; text-align:center; }
#loginArea form > h1 { margin:124px 0 0; font-size:19px; color:#2f2f2f; }
#loginArea form > h1 img { vertical-align:top; margin-top:-36px; }
#loginArea form > input { width:348px; height:50px; padding-left:44px; margin-top:31px; border:1px solid #dadada; background:url(../images/member/bg_id.png) 14px 15px no-repeat; font-size:14px; }
#loginArea form > input::placeholder { color:#bbb; }
#loginArea form > input:-ms-input-placeholder{ color:#bbb; }
#loginArea form > input[type="password"] { margin-top:10px; background:url(../images/member/bg_password.png) 17px 13px no-repeat; }
#loginArea form > button { width:348px; height:55px; margin-top:18px; background:#dc1017; border:none; font-size:22px; color:#fefefe; cursor:pointer; }
#loginFooter { width:948px; margin:46px auto 0; }
#loginFooter img { float:left; margin-left:97px; }
#loginFooter address { float:left; margin:13px 0 0 45px; font-size:11px; font-style:normal; line-height:16px; color:#939393; }

/* 동영상 스트리밍 */
/* header_video */
#header_video { overflow:hidden; padding-bottom:26px; min-width:1260px; background:#c9141a ; }
#header_video > div { width:1260px; }
#header_video h1 { float:left; margin:19px 0 0 27px; cursor:pointer; }
#header_video h2 { float:left; margin:37px 0 0 66px; font-size:16px; font-weight:400; color:#fff; }
#header_video h2 img { margin-right:7px; }
#header_video form { float:left; margin:28px 0 0 140px; font-size:0; }
#header_video form select { width:162px; height:38px; padding-left:10px; border:none; border-radius:7px; font-size:17px; color:#3a3a3a; cursor:pointer; }
#header_video form input[type="text"] { width:502px; height:38px; margin-left:7px; padding-left:17px; border:none; border-radius:7px; font-size:17px; color:#3a3a3a; }
#header_video form button { height:38px; margin-left:-47px; padding:0 11px; background:none; border:none; border-left:1px solid #e0e2e4; }
#header_video button.logout { float:right; width:96px; height:29px; margin-top:33px; background:#a81419; border:none; font-size:13px; color:#fff; }

/* LNB_video */
#LNB_video { float:left; width:175px; margin:0; padding:0; box-sizing:border-box; }
#LNB_video > li { border-bottom:1px solid #e0e2e4; padding-left:20px; list-style:none; }
#LNB_video > li > img { margin-right:7px; }
#LNB_video > li + li { padding-top:6px; }
#LNB_video > li > a { font-size:15px; color:#121212; line-height:53px; text-decoration:none; }
#LNB_video > li > ul { margin:-9px 0 31px 28px; padding:0; }
#LNB_video > li > ul > li { list-style:none; }
#LNB_video > li > ul > li > a { font-size:13px; line-height:28px; color:#121212; text-decoration:none; }

/* videoContents */
#videoContents > div { overflow:hidden; width:1086px; padding-left:30px; border-left:1px solid #e0e2e4; box-sizing:border-box; }
#videoContents > div > h1 { margin:51px 0 0; font-size:20px; }
/*  동영상 정렬 */
.videoAlign { float:right; margin:-17px 0 0; padding:0; } 
.videoAlign > li { float:left; padding-left:24px; background:url(../images/icon_videoAlign01.png) 0 -17px no-repeat; list-style:none; line-height:17px; font-size:13px; color:#838383; cursor:pointer; }
.videoAlign > li + li { margin-left:22px; }
.videoAlign > li:hover { color:#c9141a; background-position:0 0; }

/* 동영상 리스트 */
.videoContents { min-height:560px; }
.videoContents > h1 { margin:0; font-size:17px; }
.videoContents .videoList { overflow:hidden; min-height:380px; margin:22px 0 0; padding:0; }
.videoContents .videoList > li { position:relative; float:left; width:194px; margin:0 21px 34px 0; list-style:none; box-sizing:border-box; cursor:pointer; }
.videoContents .videoList > li:hover div:after { position:absolute; top:0; left:0; display:block; content:''; width:194px; height:109px; background-image:url(../images/icon_list_hover01.png); background-repeat:no-repeat; background-position:center center; background-color: rgba(0, 0, 0, 0.4); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000); }
.videoContents .videoList > li > div { overflow:hidden; width:194px; height:109px; background-color:#ccc; background-repeat:no-repeat; background-position:center center; background-size:cover; text-align:center; }
.videoContents .videoList > li > div img { width:100%; }
.videoContents .videoList > li > h1, .videoContents .videoList > li > h2, .videoContents .videoList > li > h3 { padding:0; }
.videoContents .videoList > li > h1 { overflow:hidden; height:32px; margin:11px 0 0; font-size:13px; font-weight:400; color:#121212; line-height:16px; }
.videoContents .videoList > li:hover h1 { text-decoration: underline }
.videoContents .videoList > li > h2 { overflow:hidden; height:32px; margin:2px 0 0; font-size:13px; font-weight:400; color:#2ec7b3; }
.videoContents .videoList > li > h3 { margin:5px 0 0; font-size:12px; font-weight:400; color:#707070; }
.videoContents .videoList > li > h3 span { margin-left:33px; }
.videoContents .videoList > li > h3 span img { margin-right:4px; }
.videoContents > div > button { display:block; width:100%; height:28px; margin:19px 0 69px; border:none; background:#f0f0f0; }

/* 동영상 footer */
#footer_video { overflow:hidden; min-width:1260px; height:87px; background:#e0e2e3; box-sizing:border-box; }
#footer_video img { float:left; margin:19px 0 0 40px; }
#footer_video address { float:left; margin:31px 0 0 45px; font-size:11px; font-style:normal; line-height:16px; color:#939393; }

/* 등영상 검색 */
.videoSearch > div > h1 strong { color:#c9141a; }
.videoSearch .videoList { overflow:hidden; margin:22px 0 0; padding:0; }
.videoSearch .videoList > li { overflow:hidden; float:left; width:522px; height:150px; margin:0 10px 11px 0; border:1px solid #e0e2e4; box-sizing:border-box; }
.videoSearch .videoList > li > div { float:left; }
.videoSearch .videoList > li .img + div { width:269px; margin-left:21px; }
.videoSearch .videoList > li > div > h1 { overflow:hidden; height:40px; margin:15px 0 0; font-size:17px; font-weight:400; line-height:20px; cursor:pointer; }
.videoSearch .videoList > li > div > h1:hover { text-decoration:underline; }
.videoSearch .videoList > li > div > h2 { margin:39px 0 0; font-size:13px; font-weight:400; color:#2ec7b3; }
.videoSearch .videoList > li > div > h3 { margin:5px 0 0;  font-size:12px; font-weight:400; color:#707070; }
.videoSearch .videoList > li > div > h3 span { margin-left:33px; }
.videoSearch .videoList > li > div > h3 span img { margin-right:4px; }
/* 재생 목록형 */
.videoSearch .videoList > li.list > div > h1 { overflow:hidden; height:auto;text-overflow:ellipsis; white-space:nowrap; }
.videoSearch .videoList > li.list > div > h2 { margin:4px 0 0; }
.videoSearch .videoList > li.list > div > ul { margin:7px 0 0; padding:0; }
.videoSearch .videoList > li.list > div > ul > li { list-style:none; border-bottom:1px solid #e5e5e5; font-size:12px; color:#707070; line-height:20px; cursor:pointer; }
.videoSearch .videoList > li.list > div > button { float:right; width:104px; height:20px; margin-top:4px; background:none; border:1px solid #e5e5e5; font-size:11px; color:#707070; }
.videoSearch .videoList > li .img { overflow:hidden; width:194px; height:109px; margin:18px 0 0 18px; background-color:#ccc; background-repeat:no-repeat; background-position:center center; background-size:cover; cursor:pointer; }
.videoSearch .videoList > li .img img { width:100%; }
.videoSearch .videoList > li .img > div { float:right; width:54px; height:109px; background-color: rgba(0, 0, 0, 0.46); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#46000000,endColorstr=#46000000); text-align:center; }
.videoSearch .videoList > li .img > div > h1 { margin:27px 0 0; font-size:11px; font-weight:400; line-height:16px; color:#fff; }
.videoSearch .videoList > li .img > div img { margin-top:17px; }

/* 페이지 */
.pager { margin:22px 0 113px; text-align:center; }
.pager a, .pager b { vertical-align:middle; display:inline-block; width:25px; height:25px; border:1px solid #e5e5e5; font-size:11px; line-height:25px; }
.pager a { color:#888; text-decoration:none; }
.pager b { color:#c9141a; }
.pager a img { margin-top:6px; }

 /* 동영상 스트리밍 */
.streaming > div { overflow:hidden; }
.streamingArea { float:left; width:815px; height:720px; margin:53px 0 50px; border:1px solid #d9d9d9; box-sizing:border-box; } 
.streamingArea > div { width:815px; height:480px; background-color:#ccc; }
.streamingArea > div video { width:815px; height:480px; }
.streamingArea > h1 { width: 774px; margin:40px 0 0 18px; padding:0 0 13px; border-bottom:1px solid #ebebeb; font-size:20px; font-weight:400; color:#121212; }
.streamingArea > h2 { float:left; margin:19px 0 0  18px; font-size:14px; font-weight:400; color:#2ec7b3; }
.streamingArea > h3 { float:left; margin:19px 0 0 31px; font-size:14px; line-height:15px; color:#3d3d3d; }
.streamingArea > h3 span { margin-left:14px; padding-left:14px; border-left:1px solid #d9d9d9; }
.streamingArea > h4 { overflow:hidden; clear:both; display:block; margin:50px 18px 8px; padding-bottom:15px; border-bottom:1px solid #ebebeb; line-height:24px; font-size:14px; }
.streamingArea > h4 strong { display:inline-block; padding-right:12px; }
.streamingArea > h4 strong:after { content:' | ' }
.streamingArea > p { padding:0 18px 50px; font-size:13px; line-height:21px; }

/* 스트리밍 페이지 사이드 검색 결과 */
.SNB_video { overflow:hidden; width:240px; height:720px; margin:53px 0 50px; border:1px solid #d9d9d9; border-left:none; box-sizing:border-box; }
.SNB_video > h1 { margin:0; padding-left:21px; border-bottom:1px solid #d9d9d9; font-size:15px; line-height:46px; }
.SNB_video > h1 strong { color:#c9141a; }
.SNB_video > ul { overflow-y:scroll; height:671px; margin:0 0 0 16px; padding:0; }
.SNB_video > ul > li { width:194px; margin:19px 0 28px; list-style:none; }
.SNB_video > ul > li:hover { cursor:pointer; }
.SNB_video > ul > li + li { margin-top:0; }
.SNB_video > ul > li > div { overflow:hidden; width:194px; height:109px; background:#ccc center center no-repeat; background-size:cover; }
.SNB_video > ul > li > div img { width:100%; }
.SNB_video > ul > li > h1 { overflow:hidden; height:32px; margin:11px 0 0; font-size:13px; line-height:16px; font-weight:400; color:#121212; }
.SNB_video > ul > li:hover > h1 { text-decoration:underline; }
.SNB_video > ul > li > h2 { margin:5px 0 0; font-size:12px; font-weight:400; color:#2ec7b3; }
.SNB_video > ul > li > h3 { margin:6px 0 0; font-size:12px; font-weight:400; color:#707070; }
.SNB_video > ul > li > h3 span { margin-left:33px; }
.SNB_video > ul > li > h3 span img { margin-right:4px; }

video::-webkit-media-controls-fullscreen-button {
   margin-right: -32px;
   z-index: 10;
   position: relative;
   background: #fafafa;
   background-image: url(https://image.flaticon.com/icons/svg/151/151926.svg);
   background-size: 50%;
   background-position: 50% 50%;
   background-repeat: no-repeat;
}